a {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a img {
	border: none;
}
form {
	margin: 0;
	padding: 0;
}

body {
	background-position: top;
	background-color:    #003569;
	background-repeat:   repeat-x;
	background-image:    url('../images/background-gradient.gif');
	
	font-size: 9pt;
	color: #636363;
	font-family: "Lucida Grande", Arial, Helvetica, sans-serif;
}

#main {
	background-image: url('../images/main-background.gif');
	background-repeat: repeat-y;
	width:  750px;
	margin: 0px auto;
}

#header {
	float: left;
	padding-top: 20px;
}
#stap-logo {
	float: right;
}
#home-extralinks {
	float: right;
	text-align:right;
	margin-bottom:20px;
	line-height:20px;
}

#navigation {
	margin: 0;
	padding: 0 0 0 0px;
	clear: both;
	list-style: none;
}
#navigation li {
	float: left;	
}
#navigation li a {
	display: block;
	background-repeat: no-repeat;
	padding: 20px 20px 0 0;
	color:  #aaaaaa;
	font-size: 85%;
}
#navigation #navigation-home a {
	background-image: url('../images/button-home.gif');	
}
#navigation #navigation-contact a {
	background-image: url('../images/button-contact.gif');	
}
#page-content {
	clear: left;
	float: left;
	width: 500px;
	padding: 0px 20px 20px 20px;
}

#page-content h1 {
	padding: 2px 5px;
	font-size: 15pt;
	font-weight: normal;
	color: white;
	background-color: #7fb852;
}
#page-content h2 {
	color: #636363;
	font-size: 15pt;
	font-weight: normal;
}
#page-content h3 {
	color: #636363;
	font-size: 14pt;
	font-weight: normal;
}


#sidebar {
	clear: right;
	margin-top: 15px;
	width: 195px;
	float: right;	
	background-color: transparent;
}

.white-box-263  {
	display: block;	
	background-color: white;
	width: 263px;
	margin:0;
	padding: 0px 0;
	list-style: none;
}

.white-box-top-263 {
	background-image: url('../images/white-box-top.png');
	background-repeat: no-repeat;
	height: 11px;
	width: 263px;
	font-size: 1px;
	margin: 0;
	padding: 0;
}
.white-box-bottom-263 {
	background-image: url('../images/white-box-bottom.png');
	background-repeat: no-repeat;
	height: 12px;
	width: 263px;
	font-size: 1px;
	margin: 0 0 10px 0;
	padding: 0;	
}
.white-box-186, .white-box-427 {
	display: block;	
	background-color: white;
	width: 186px;
	margin: 0;
	padding: 0px 0;
	list-style: none;
}
.white-box-427  { width: 427px; }
.white-box-top-186, .white-box-top-427 {
	background-image: url('../images/white-box-top-186.png');
	background-repeat: no-repeat;
	height: 11px;
	width: 186px;
	font-size: 1px;
	margin: 0;
	padding: 0;	
}
.white-box-top-427 {
	background-image: url('../images/white-box-top-427.png');
	width: 427px;
}
.white-box-bottom-186, .white-box-bottom-427 {
	background-image: url('../images/white-box-bottom-186.png');
	background-repeat: no-repeat;
	height: 12px;
	width: 186px;
	font-size: 1px;
	margin: 0 0 10px 0;
	padding: 0;	
}
.white-box-bottom-427 {
	background-image: url('../images/white-box-bottom-427.png');
	width: 427px;
}

.red-box  {
	display: block;	
	background-color: #a61b2b;
	color: white;
	width: 195px;
}
.red-box-top {
	background-image: url('../images/red-box-top.png');
	background-repeat: no-repeat;
	height: 12px;
	width: 195px;
	font-size: 1px;
	margin: 0;
	padding: 0;	
}
.red-box-bottom {
	background-image: url('../images/red-box-bottom.png');
	background-repeat: no-repeat;
	height: 12px;
	width: 195px;
	font-size: 1px;
	margin: 0 0 10px 0;
	padding: 0;	
}
.green-box  {
	display: block;
	background-color: #7fb852;
	color: white;
	width: 195px;
}
.green-box-top {
	background-image: url('../images/green-box-top.png');
	background-repeat: no-repeat;
	height: 12px;
	width: 195px;
	font-size: 1px;
	margin: 0;
	padding: 0;	
}
.green-box-bottom {
	background-image: url('../images/green-box-bottom.png');
	background-repeat: no-repeat;
	height: 12px;
	width: 195px;
	font-size: 1px;
	margin: 0 0 10px 0;
	padding: 0;	
}
#sidebar .menu {
	font-size: 90%;
	list-style: none;
	width: 195px;
	margin: 0;
	padding: 0 0 6px 0;
}
#sidebar hr {
	margin: 0 10px 2px 10px;
	width: 175px;
	border: none;
	border-top: 1px solid white;
}
#sidebar .menu li {
	margin: 0px 0 6px 0;
}
#sidebar .menu li a {
	padding: 2px 10px;

	display: block;
	color: white;
}
#sidebar .menu li.active a {
	background-color: #d9494d;
}
#sidebar .menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar .menu ul li.active a {
	background-color: transparent;
}
#sidebar .menu li a:hover {
	background-color: #d9494d;
	text-decoration: none;
}
#sidebar #best-practice {
	padding: 3px 13px 3px 14px;
	width: 168px;
	background-color: #7fb852;
}
#sidebar #best-practice img {
	display: block;
	margin-bottom: 6px;
}
#footer {
	clear: both;
	background-image: url('../images/main-bottom.png');
	background-repeat: no-repeat;
	height: 12px;
	width: 750px;
	margin: 0px auto;
	color: white;
	padding-top: 15px;
	font-size: 90%;
}

#footer a {
	color: white;	
}

body#home {
	background-image:    url('../images/background-gradient-home.png');	
	background-repeat:   repeat-x;
}
body#home #main {
	background-image: none;
}
body#home #homepage-content {
	clear: both;
	background-repeat: no-repeat;
	width: 750px;
	height: 594px;	
}
body#home #sidebar {
	clear: right;
	width: 263px;
	margin: 0;
	padding: 0 0 0 0;
	margin: 120px 0 0 0;	
}

body#home #news {
	margin: 0;
	padding: 0 10px 0 10px;
	width: 243px;
	color: #004990;
}

body#home #news h3 {
	margin: 0;
	padding: 5px 0 0 0;
	font-size: 9pt;
}
body#home #news h3 a {
	color: #004990;	
}
body#home #news p {
	margin: 0;
	padding: 0;
	padding-top: 0.8em;
	padding-bottom: 0.8em;
	font-size: 8pt;
	line-height: 150%;
}
body#home #news a {
	color: #a61b2b; /* #c3171b; */
}
body#home #footer {
	width: 512px;
	margin: 0;
	padding: 0;
	background-image: none;
	text-align: right;
}

body#home #homepage-menu {
	float: right;
	width: 195px;
	padding-top: 300px;
	margin-right: 30px;
}

body#home #homepage-menu h2 {
	margin: 0;
	padding: 0px 10px;
	font-size: 13pt;
	font-weight: normal;
	color: #003569;
}

body#home #homepage-menu ul {
	margin: 0;	
	padding: 10px 10px 0px 10px;
	list-style: none;
}
body#home #homepage-menu ul li a {
	display: block;
	background-repeat: no-repeat;	
	background-image: url('../images/button-default.gif');
	padding: 0px 0px 5px 30px;
	height: 16px;
	color: white;
	font-size: 10pt;
}
body#home #homepage-about {
	width: 186px;
	padding-top: 360px;
	float: left;
	margin-left: 30px;
}
body#home #homepage-banner {
	position: relative; float: left;
	top: 40px; left: -30px;
}
body#home #homepage-banner a { padding-left: 20px; margin: 0;	color: white; display: block;	font-weight: bold; font-size: 12pt;}

body#home #homepage-about ul li a {
	display: block;
	background-repeat: no-repeat;
	background-position: 10px 2px;
	padding: 2px 10px 5px 40px;
	color: #003569;	
	font-size: 9pt;
}
body#home #homepage-about #button-faq {
	background-image: url('../images/button-faq.gif');
}
body#home #homepage-about #button-waarom {
	background-image: url('../images/button-waarom.gif');
}
body#home #homepage-about #button-nieuwsbrief {
	background-image: url('../images/button-contact.gif');	
}
body#home #homepage-about #button-contact {
	background-image: url('../images/button-contact2.gif');	
}
body#home #footer, body#home #footer a {
	color: #829cb6;
}
#sidebar #zoeken {
	margin-top: 5px;
	text-align: right;
}
#sidebar #zoeken #zoekveld {
	border: 1px solid #004990;
	color: #004990;
}
#sidebar #zoeken #zoekknop {
	border: none;
	background-color: #a61b2b;	
	color: white;
}


.quiz_antwoord {
	position: relative;
	display: block;
	float: left;
	padding: 1px 5px 1px 5px;
	margin: 5px 10px 5px 0px;
	border: 1px solid #000000;
	background-color: #003569;
}
.quiz_antwoord a {
	color: #ffffff;
}
.quiz_antwoorden {
	width: 100%;
}
.reacties, .quiz_vraag {
	border: 1px solid #003569;
	width: 480px;
	margin: 3px;
	margin-bottom: 10px;
}
.reacties_titel, .quiz_titel {
	position:relative;
	float: left;
	background-color: #003569;
	color: #FFFFFF;
	padding: 1px;
	padding-left: 5px;
	height: 22px;
}
.reacties_tekst, .quiz_tekst {
	padding: 1px;
	padding-left: 5px;
}
.reacties_datum, .quiz_spacer {
	position:relative;
	float: right;
	font-style: italic;
	padding-top: 0;
	margin-top: -14px;
}
.quiz_tekst {
	float: left;
	padding-top: 3px;
	padding-bottom: 5px;
}
.reactie_invoer_titel {
	diplay: relative;
	float: left;
	font-weight: bold;
	width: 100px;
}
.reactie_invoer {	
	padding: 3px;
}
.reactie_toevoegen {
	margin-top: 25px;
	border-color: #003569;
}
.reactie_toevoegen .reacties_titel {
	background-color: #003569;
}
.reacties_titel {
	margin-bottom: 5px;
}